import React, { MouseEventHandler } from 'react';
export type BreadCrumbType = {
    link: string;
    text: string;
};
export type PageWrapperProps = React.PropsWithChildren & {
    title: string;
    breadCrumb?: BreadCrumbType[];
    breadCrumbOnClick?: MouseEventHandler<HTMLAnchorElement>;
};
export default function PageWrapper(props: PageWrapperProps): JSX.Element;
